Hi,

I too am having problems installing 2.3 on x86 architecture and like your previous post I get the same error. However, when following...